/* line 7, ../sass/a3.scss */
#home {
  color: white;
  background-image: url(../lib/images/vid.png);
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 14, ../sass/a3.scss */
#home .container .home_box .home_social_info {
  padding-top: 20px;
}
/* line 17, ../sass/a3.scss */
#home .container .home_box .home_social_info .social_icons li {
  display: inline-block;
  padding-right: 8px;
}
/* line 20, ../sass/a3.scss */
#home .container .home_box .home_social_info .social_icons li a img {
  height: 20px;
  width: 20px;
}
/* line 27, ../sass/a3.scss */
#home .container .home_box .home_title {
  font-size: x-large;
  font-weight: bold;
}
/* line 31, ../sass/a3.scss */
#home .container .home_box .mobile-res {
  font-size: x-large;
}

/* line 37, ../sass/a3.scss */
ul {
  padding: 0;
}

/* line 40, ../sass/a3.scss */
.register_form {
  background-color: rgba(0, 0, 0, 0.7);
  color: green;
}
/* line 43, ../sass/a3.scss */
.register_form .enquire {
  font-weight: bold;
  font-size: medium;
  padding: 30px 0 0 30px;
}
/* line 48, ../sass/a3.scss */
.register_form .register {
  padding: 0 0 30px 30px;
}
/* line 51, ../sass/a3.scss */
.register_form .register-input {
  font-size: small;
  padding: 5px;
  margin: 10px 0;
  border: 0;
  width: 90%;
}
/* line 58, ../sass/a3.scss */
.register_form .register-submit {
  background-color: green;
  padding: 4px 8px;
  color: white;
  font-weight: bold;
  font-size: small;
  border-width: 0;
}

/* line 67, ../sass/a3.scss */
.fourcol {
  display: inline-block;
  font-size: small;
  padding-bottom: 20px;
}
/* line 71, ../sass/a3.scss */
.fourcol p {
  padding: 10px 0;
}

/* line 75, ../sass/a3.scss */
.title {
  padding-top: 40px;
}

/* line 78, ../sass/a3.scss */
.grey_bg {
  background-color: #f7f8fa;
}

/* line 81, ../sass/a3.scss */
.row {
  width: 80%;
}

/* line 84, ../sass/a3.scss */
.left_fade {
  width: 50%;
}
/* line 86, ../sass/a3.scss */
.left_fade img {
  width: 80%;
}

/* line 90, ../sass/a3.scss */
.right_fade {
  width: 50%;
}
/* line 92, ../sass/a3.scss */
.right_fade #benefits ul {
  font-size: small;
  padding: 10px 0;
}

/* line 97, ../sass/a3.scss */
.sixcol {
  padding: 40px 0;
}
/* line 99, ../sass/a3.scss */
.sixcol h3 {
  font-size: large;
}
/* line 102, ../sass/a3.scss */
.sixcol p {
  font-size: x-small;
}

/* line 106, ../sass/a3.scss */
.padd {
  padding-top: 40px;
}

/* line 109, ../sass/a3.scss */
.testimonials_item {
  padding: 10px 0 0 20px;
}
/* line 110, ../sass/a3.scss */
.testimonials_item div {
  display: inline-block;
}

/* line 115, ../sass/a3.scss */
.partners {
  justify-content: space-between;
}
